/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Candy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Candy/Exports.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Candy/ResultSet.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Candy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Candy::Exports.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Candy::ResultSet.3
